<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Function</title>
        <script src="scripts/script.js"></script>
    </head>

    <body>
        <script>
            let a = 10;
            let b = 5;

            let m = multiply(a, b);
            let s = sum('Hello', b);

            console.log('Multiply is: ', m);
            
            console.log('Sum is: ', s);
            
            let hits prompt();
            console.log('Diff = ', diff(10, 8));
            console.log('hockey == ', result + '%')
        </script>
    </body>
</html>